@media (max-width: 479px)
{
    
    
    .cont{
      padding-left: 8px;
      padding-right: 8px;
    }
    .cont_import{
      margin-left: 8px;
      margin-right: 8px;
    }
    .cont_marg{
      margin-left: 8px;
      margin-right: 8px;
    }
    .btn_group {
      margin-top: -10px;
      margin-left: -10px;
    }
    .btn_group .btn_sub_group > *,
    .btn_group >* {
      margin-top: 10px;
      margin-left: 10px;
    }




    
    body:not(.landing) header{
      padding: 14px 0;
    }



    


    
    

    .page_head{
      margin-top: 18px;
    }

    .page_header {
      padding: 64px 0 24px;
    }

    .page_header_media{
      padding-top: 32px;
      padding-bottom: 16px;
    }

    .seminars-section .item {
      padding: 24px 12px;
      grid-template-columns: 64px 1fr;
      grid-gap: 12px;
    }
    .seminars-section .item+.item {
      margin-top: 12px;
    }
    .seminars-section .item .img-block {
      width: 64px;
      height: 64px;
    }
    .seminars-section .item .title {
      font-size: 16px;
      line-height: 18px;
    }

    



        .block-shell.course_for{
      padding-bottom: 48px;
    }
    .course_scrol.course_for{
      padding-bottom: 48px;
    }

    .course_for .card_metod {
      padding: 32px 24px;
      width: calc(100% + 16px);
            transform: translate(0, 5px)!important;
    }




    .reviews .review {
      padding: 32px 24px;
    }

    .form_block {
      padding-left: 12px;
      padding-right: 12px;
    }
    .form .agree {
      max-width: 250px;
    }

    
    .form-consult.block-shell,
    .media_section.block-shell,
    .iteco_about_section.block-shell{
      margin-left: 8px;
      margin-right: 8px;
      padding: 40px 16px 40px;
      width: calc(100% - 16px);
    }
    .iteco_about .info{
      padding-right: 0;
    }
    .iteco_about_all .logo{
      display: none;
    }
    .iteco_about .info .desc{
      font-size: 18px;
      font-weight: 400;
      line-height: 27px;
    }

    
    footer {
      padding: 32px 0 40px;
    }
    footer .cont{
      padding-left: 20px;
    padding-right: 20px;
    }
    .logo{
      max-width: 96px;
    }
    footer .logo{
      max-width: 160px;
    }

    footer .logo{
      margin-bottom: 16px;
    }
    .geo-block{
      margin-top: -18px;
    }
    .geo-block .geo {
      width: 100%;
      margin-top: 18px;
    }
    .landing footer .phone,
    footer .phone {
      margin-top: 24px;
      margin-bottom: 12px;
    }
    footer .maps-block {
      height: 180px;
    }

    footer .logo-block{
      margin-left: -12px;
    }
    footer .logo-block img {
      max-height: 21px;
      margin-left: 12px;
    }


    }
